html, body {
  margin: 0;
  padding: 0;
  width: 100%;
  height: 100%;
}

body {
  position: relative;
  background-image: url('Bkgrnd1.jpg');
  background-size: cover;
  background-repeat: no-repeat;
  background-position: center;
  min-height: 100vh;
}

.musicnotes {
  position: absolute;
  left: 50px;  
  top: 0px;     
}


.playbutton {
  position: absolute;
  width: 10%;
  height: 10%;
  left: 850px;  
  top: 450px;   
}

.eyes_twoscreens {
  position: absolute;
  left: -100px;  
  top: -50px;   
}
.eyes_laptop {
  position: absolute;
  width: 90%;
  height: 90%;
  left: 200px;  
  top: 30px;   
}
.mouse_transition {
  position: absolute;
  left: 0px; 
  top: 0px;   
}
.playerfall {
  position: absolute;
  width: 100%;
  height: 100%;
  left: 0px; 
  top: 0px;   
}
.code1 {
  position: absolute;
  width: 110%;
  height: 100%;
  left: 0px; 
  top: 0px;   
}
.phone {
  position: absolute;
  width: 20%;
  height: 20%;
  left: 1000px; 
  top: 50px;  
}
